.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.504000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370995,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390517,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.400000px;}
.lsa{letter-spacing:-1.000000px;}
.ls8{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.140000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.140000px;}
.ls6{letter-spacing:0.420000px;}
.ls5{letter-spacing:0.560000px;}
.ls0{letter-spacing:0.576000px;}
.ls2{letter-spacing:0.648000px;}
.ls3{letter-spacing:0.700000px;}
.lsb{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.800000px;}
.ws3{word-spacing:-0.700000px;}
.ws2{word-spacing:-0.648000px;}
.wse{word-spacing:-0.576000px;}
.ws5{word-spacing:-0.560000px;}
.ws6{word-spacing:-0.420000px;}
.ws0{word-spacing:-0.288000px;}
.ws7{word-spacing:-0.140000px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.140000px;}
.ws8{word-spacing:0.560000px;}
.wsa{word-spacing:1.000000px;}
.ws9{word-spacing:1.400000px;}
.wsb{word-spacing:578.272000px;}
.wsd{word-spacing:643.136000px;}
._3{margin-left:-3.611200px;}
._1{margin-left:-2.284800px;}
._0{margin-left:-1.088000px;}
._2{width:1.001600px;}
._29{width:2.520000px;}
._35{width:17.536000px;}
._13{width:82.740000px;}
._e{width:84.868000px;}
._17{width:86.576000px;}
._10{width:100.800000px;}
._1a{width:104.384000px;}
._15{width:107.516000px;}
._12{width:113.204000px;}
._b{width:116.032000px;}
._16{width:118.720000px;}
._2b{width:128.348000px;}
._25{width:133.588000px;}
._5{width:134.904000px;}
._30{width:139.164000px;}
._11{width:140.700000px;}
._2c{width:142.040000px;}
._26{width:143.388000px;}
._14{width:148.932000px;}
._c{width:150.892000px;}
._6{width:159.588800px;}
._9{width:163.968000px;}
._2f{width:166.404000px;}
._a{width:167.972000px;}
._7{width:170.236000px;}
._24{width:171.640000px;}
._8{width:173.460000px;}
._4{width:174.580000px;}
._f{width:177.492000px;}
._d{width:178.528000px;}
._1b{width:181.092800px;}
._1e{width:183.960000px;}
._19{width:185.696000px;}
._18{width:187.768000px;}
._1d{width:189.336000px;}
._1c{width:190.360800px;}
._2d{width:213.248000px;}
._23{width:217.952000px;}
._27{width:219.912000px;}
._1f{width:221.760000px;}
._22{width:228.368000px;}
._2a{width:232.372000px;}
._2e{width:233.800000px;}
._32{width:236.204000px;}
._31{width:239.092000px;}
._28{width:241.192000px;}
._20{width:267.584800px;}
._21{width:278.232000px;}
._33{width:619.296000px;}
._34{width:659.328000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y28{bottom:42.157725px;}
.y1f{bottom:42.176471px;}
.y27{bottom:57.783327px;}
.y2c{bottom:61.538595px;}
.y26{bottom:82.397203px;}
.y2b{bottom:87.906699px;}
.y25{bottom:98.022804px;}
.y24{bottom:113.648405px;}
.y2a{bottom:114.274804px;}
.y23{bottom:129.274007px;}
.y29{bottom:140.642908px;}
.y22{bottom:144.899608px;}
.y21{bottom:160.525209px;}
.y20{bottom:185.139085px;}
.y1e{bottom:411.892444px;}
.y0{bottom:444.415033px;}
.y3f{bottom:452.779095px;}
.y1a{bottom:454.333689px;}
.y3a{bottom:477.601042px;}
.y19{bottom:482.446650px;}
.y39{bottom:490.099336px;}
.y3e{bottom:505.331290px;}
.y18{bottom:510.559610px;}
.y17{bottom:532.363284px;}
.y16{bottom:547.857669px;}
.y15{bottom:566.227709px;}
.y42{bottom:627.562139px;}
.y14{bottom:630.595095px;}
.y41{bottom:638.310890px;}
.y40{bottom:649.059642px;}
.y13{bottom:658.708056px;}
.y12{bottom:680.511729px;}
.y3c{bottom:692.982218px;}
.y11{bottom:696.006115px;}
.y3b{bottom:705.480512px;}
.y10{bottom:714.376155px;}
.y38{bottom:768.297679px;}
.yf{bottom:778.743697px;}
.y37{bottom:780.795973px;}
.ye{bottom:806.856658px;}
.y3d{bottom:825.866218px;}
.yd{bottom:828.660331px;}
.yc{bottom:844.154717px;}
.yb{bottom:862.524757px;}
.y36{bottom:884.181437px;}
.y9{bottom:963.873097px;}
.y8{bottom:979.494012px;}
.y7{bottom:995.114927px;}
.y6{bottom:1010.735842px;}
.y35{bottom:1025.044601px;}
.y5{bottom:1026.356758px;}
.y4{bottom:1041.977673px;}
.y34{bottom:1042.227607px;}
.y3{bottom:1057.598588px;}
.y33{bottom:1063.909437px;}
.y2{bottom:1073.219503px;}
.y32{bottom:1085.591267px;}
.y1{bottom:1088.840418px;}
.y31{bottom:1102.774274px;}
.y30{bottom:1124.456104px;}
.ya{bottom:1124.706039px;}
.y1d{bottom:1131.204652px;}
.y2f{bottom:1146.137934px;}
.y1b{bottom:1153.073933px;}
.y2e{bottom:1163.320941px;}
.y1c{bottom:1170.256939px;}
.y2d{bottom:1185.002771px;}
.h5{height:20.748000px;}
.h2{height:23.712000px;}
.h3{height:26.676000px;}
.h4{height:29.640000px;}
.h7{height:35.568000px;}
.h6{height:74.100000px;}
.h1{height:745.117647px;}
.h8{height:1152.823529px;}
.h0{height:1237.176471px;}
.w2{width:839.624183px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.xf{left:41.395425px;}
.x11{left:56.233263px;}
.x0{left:72.637255px;}
.x1{left:75.155190px;}
.x19{left:87.431980px;}
.x7{left:91.498104px;}
.x6{left:94.264568px;}
.x4{left:103.012280px;}
.xb{left:105.610039px;}
.x5{left:108.556143px;}
.xa{left:119.092450px;}
.x9{left:124.100516px;}
.x1a{left:130.495718px;}
.xc{left:149.617437px;}
.xd{left:160.462257px;}
.x1d{left:162.643545px;}
.x1c{left:168.723119px;}
.x1b{left:172.451778px;}
.x18{left:174.530609px;}
.x16{left:326.676759px;}
.x17{left:338.835906px;}
.x10{left:369.385122px;}
.x8{left:386.064823px;}
.x3{left:390.587234px;}
.xe{left:541.329064px;}
.x14{left:546.807788px;}
.x15{left:555.784999px;}
.x12{left:601.708899px;}
.x13{left:612.052922px;}
.x2{left:772.125584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.194979pt;}
.lsa{letter-spacing:-0.853556pt;}
.ls8{letter-spacing:-0.477992pt;}
.ls4{letter-spacing:-0.119498pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.119498pt;}
.ls6{letter-spacing:0.358494pt;}
.ls5{letter-spacing:0.477992pt;}
.ls0{letter-spacing:0.491649pt;}
.ls2{letter-spacing:0.553105pt;}
.ls3{letter-spacing:0.597490pt;}
.lsb{letter-spacing:0.682845pt;}
.wsc{word-spacing:-0.682845pt;}
.ws3{word-spacing:-0.597490pt;}
.ws2{word-spacing:-0.553105pt;}
.wse{word-spacing:-0.491649pt;}
.ws5{word-spacing:-0.477992pt;}
.ws6{word-spacing:-0.358494pt;}
.ws0{word-spacing:-0.245824pt;}
.ws7{word-spacing:-0.119498pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.119498pt;}
.ws8{word-spacing:0.477992pt;}
.wsa{word-spacing:0.853556pt;}
.ws9{word-spacing:1.194979pt;}
.wsb{word-spacing:493.587816pt;}
.wsd{word-spacing:548.952904pt;}
._3{margin-left:-3.082363pt;}
._1{margin-left:-1.950206pt;}
._0{margin-left:-0.928669pt;}
._2{width:0.854922pt;}
._29{width:2.150962pt;}
._35{width:14.967967pt;}
._13{width:70.623264pt;}
._e{width:72.439632pt;}
._17{width:73.897506pt;}
._10{width:86.038494pt;}
._1a{width:89.097640pt;}
._15{width:91.770979pt;}
._12{width:96.626008pt;}
._b{width:99.039866pt;}
._16{width:101.334226pt;}
._2b{width:109.552268pt;}
._25{width:114.024904pt;}
._5{width:115.148184pt;}
._30{width:118.784335pt;}
._11{width:120.095397pt;}
._2c{width:121.239163pt;}
._26{width:122.389757pt;}
._14{width:127.121874pt;}
._c{width:128.794845pt;}
._6{width:136.218055pt;}
._9{width:139.955950pt;}
._2f{width:142.035213pt;}
._a{width:143.373590pt;}
._7{width:145.306042pt;}
._24{width:146.504435pt;}
._8{width:148.057908pt;}
._4{width:149.013891pt;}
._f{width:151.499448pt;}
._d{width:152.383732pt;}
._1b{width:154.572934pt;}
._1e{width:157.020251pt;}
._19{width:158.502025pt;}
._18{width:160.270594pt;}
._1d{width:161.608971pt;}
._1c{width:162.483695pt;}
._2d{width:182.019213pt;}
._23{width:186.034343pt;}
._27{width:187.707314pt;}
._1f{width:189.284686pt;}
._22{width:194.924987pt;}
._2a{width:198.342628pt;}
._2e{width:199.561506pt;}
._32{width:201.613456pt;}
._31{width:204.078527pt;}
._28{width:205.870996pt;}
._20{width:228.398741pt;}
._21{width:237.486728pt;}
._33{width:528.604117pt;}
._34{width:562.773690pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:85.355649pt;}
.y28{bottom:35.984000pt;}
.y1f{bottom:36.000000pt;}
.y27{bottom:49.321333pt;}
.y2c{bottom:52.526667pt;}
.y26{bottom:70.330667pt;}
.y2b{bottom:75.033333pt;}
.y25{bottom:83.668000pt;}
.y24{bottom:97.005333pt;}
.y2a{bottom:97.540000pt;}
.y23{bottom:110.342667pt;}
.y29{bottom:120.046667pt;}
.y22{bottom:123.680000pt;}
.y21{bottom:137.017333pt;}
.y20{bottom:158.026667pt;}
.y1e{bottom:351.573467pt;}
.y0{bottom:379.333333pt;}
.y3f{bottom:386.472533pt;}
.y1a{bottom:387.799467pt;}
.y3a{bottom:407.659467pt;}
.y19{bottom:411.795467pt;}
.y39{bottom:418.327467pt;}
.y3e{bottom:431.328800pt;}
.y18{bottom:435.791467pt;}
.y17{bottom:454.402133pt;}
.y16{bottom:467.627467pt;}
.y15{bottom:483.307333pt;}
.y42{bottom:535.659733pt;}
.y14{bottom:538.248533pt;}
.y41{bottom:544.834400pt;}
.y40{bottom:554.009067pt;}
.y13{bottom:562.244533pt;}
.y12{bottom:580.855200pt;}
.y3c{bottom:591.499467pt;}
.y11{bottom:594.080533pt;}
.y3b{bottom:602.167467pt;}
.y10{bottom:609.760400pt;}
.y38{bottom:655.785467pt;}
.yf{bottom:664.701733pt;}
.y37{bottom:666.453467pt;}
.ye{bottom:688.697733pt;}
.y3d{bottom:704.923467pt;}
.yd{bottom:707.308400pt;}
.yc{bottom:720.533733pt;}
.yb{bottom:736.213600pt;}
.y36{bottom:754.698800pt;}
.y9{bottom:822.720133pt;}
.y8{bottom:836.053467pt;}
.y7{bottom:849.386800pt;}
.y6{bottom:862.720133pt;}
.y35{bottom:874.933467pt;}
.y5{bottom:876.053467pt;}
.y4{bottom:889.386800pt;}
.y34{bottom:889.600133pt;}
.y3{bottom:902.720133pt;}
.y33{bottom:908.106800pt;}
.y2{bottom:916.053467pt;}
.y32{bottom:926.613467pt;}
.y1{bottom:929.386800pt;}
.y31{bottom:941.280133pt;}
.y30{bottom:959.786800pt;}
.ya{bottom:960.000133pt;}
.y1d{bottom:965.547067pt;}
.y2f{bottom:978.293467pt;}
.y1b{bottom:984.213733pt;}
.y2e{bottom:992.960133pt;}
.y1c{bottom:998.880400pt;}
.y2d{bottom:1011.466800pt;}
.h5{height:17.709590pt;}
.h2{height:20.239531pt;}
.h3{height:22.769473pt;}
.h4{height:25.299414pt;}
.h7{height:30.359297pt;}
.h6{height:63.248536pt;}
.h1{height:636.000000pt;}
.h8{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:716.666667pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.xf{left:35.333333pt;}
.x11{left:47.998267pt;}
.x0{left:62.000000pt;}
.x1{left:64.149200pt;}
.x19{left:74.628133pt;}
.x7{left:78.098800pt;}
.x6{left:80.460133pt;}
.x4{left:87.926800pt;}
.xb{left:90.144133pt;}
.x5{left:92.658800pt;}
.xa{left:101.652133pt;}
.x9{left:105.926800pt;}
.x1a{left:111.385467pt;}
.xc{left:127.706933pt;}
.xd{left:136.963600pt;}
.x1d{left:138.825453pt;}
.x1c{left:144.014712pt;}
.x1b{left:147.197333pt;}
.x18{left:148.971733pt;}
.x16{left:278.837067pt;}
.x17{left:289.215585pt;}
.x10{left:315.291067pt;}
.x8{left:329.528133pt;}
.x3{left:333.388267pt;}
.xe{left:462.054933pt;}
.x14{left:466.731333pt;}
.x15{left:474.393891pt;}
.x12{left:513.592533pt;}
.x13{left:522.421741pt;}
.x2{left:659.052800pt;}
}
